html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}
html { font-size: 62.5%; font-family: "Segoe UI", Helvetica, Arial, sans-serif;}
body {color:#333; background: #fff url(/netherlands/msnederland/img/body.jpg) repeat-x top center;}
h1 { font-size: 1.9em; margin: 1em 0 .5em; }
h2 { font-size: 1.7em; margin: 1.07em 0 .535em; }
h3 { font-size: 1.5em;  margin: 1.14em 0 .57em;}
h4 { font-size: 1.3em; margin: 1.23em 0 .615em;}
h5 { font-size: 1.2em; margin: 1.33em 0 .67em;}
h6 { font-size: 1em; margin: 1.6em 0 .8em; }
hr, p, ul, ol, dl, pre, blockquote, address, table, form { margin-bottom: 1.6em; }
a:link { text-decoration: none; color: #76b214; }
a:visited { text-decoration: none; color: #96b95d; }
a:hover { text-decoration: underline; color: #76b214; }
a:active, a:focus { text-decoration: underline; color: #76b214; }
.header, .nav, .section, .footer { font-size: 1.2em; line-height: 1.6em; width:960px; margin:0 auto;}
.header {height:70px;}
.headerlogo {padding:17px;float:left;}
.headerlogo a {display:inline-block;float:left;}
.tagline {font-size:2em; font-weight:normal; border-left:2px solid #76B214;padding:0 0 5px 10px;display:inline-block; line-height:25px; margin:0 0 0 10px;color:#76B214;float:left;}
.bingsearch {padding:6px;float:right;}
#mainSearch {float:left;width:100%;}
#mainSearch legend {display:none;}
#mainSearch input {border:1px solid #000000;background:white;padding:4px;font-size:88%;width:230px;margin-top:0;}
#mainSearch .searchwebsite {background:url(/netherlands/msnederland/img/search_submit_website.gif) no-repeat left top;color:#fbab33;font-size:1px;border:0;cursor:pointer;width:24px;margin-top:0px;height:23px;}
#mainSearch .searchinternet {background:url(/netherlands/msnederland/img/search_submit_internet.gif) no-repeat left top;color:#ff860a;font-size:1px;border:0;width:40px;cursor:pointer;margin-top:0px;height:23px;}
#mainSearch .searchwebsite:hover {background-position:left bottom;color:#e79618;}
#mainSearch .searchinternet:hover {background-position:left bottom;color:#cb7419;}

/*NAVIGATION*/
.nav {background:transparent url(/netherlands/msnederland/img/nav.png) no-repeat top left;height:58px;}
.nav ul, .footer ul, .bingsearch ul{list-style-type:none;}
.bingsearch ul {margin-bottom:7px;}
.nav ul:after, .footer ul:after, .bingsearch ul:after {content:".";display:block;height:0;clear:both;visibility:hidden;max-height:0;}
.nav ul li, .footer ul li, .bingsearch ul li {display:block; float:left}
.nav ul {padding:17px 17px 13px; margin:0;}
.nav ul li{margin-right:10px; font-size:1.2em; padding:0; }
.nav ul li{background:url(/netherlands/msnederland/img/nav-li.png) no-repeat top left; display:block;}
.nav ul li a {height:28px;line-height:25px; display:block;background:url(/netherlands/msnederland/img/nav-a.png) no-repeat top right; padding:0 10px; text-decoration:none; color:#333;}
.nav ul li#navhome a {background-image:url(/netherlands/msnederland/img/nav-ahome.png)}
.nav ul li ul {position: absolute; left: -999em; padding:8px 0 16px; background:url(/netherlands/msnederland/img/nav-ul.png) no-repeat bottom left; width:221px;z-index:999; margin-left:-10px}
.nav ul li:hover ul {left: auto;}
.nav ul li ul li {float:none;font-size:.8em; margin:0 10px; background:none}
.nav ul li ul li a {background:none; padding:0 8px}
/*hover*/
.nav ul li:hover {background-position: -300px 0}
.nav ul li:hover a {background-position: right -28px}
.nav ul li ul li:hover {background:url(/netherlands/msnederland/img/nav-li.png) no-repeat 0 0}
.nav ul li ul li a:hover {background:url(/netherlands/msnederland/img/nav-a.png) no-repeat right 0}
/*active*/
#pagehome .nav ul li#navhome,
#pagemin .nav ul li#navmin,
#pageom .nav ul li#navom,
#pagecontact .nav ul li#navcontact
{background-position: -600px 0}
#pagehome .nav ul li#navhome a,
#pagemin .nav ul li#navmin a,
#pageom .nav ul li#navom a,
#pagecontact .nav ul li#navcontact a
{background-position: right -56px; color:#fff; font-weight:bold}
#pagehome .nav ul li#navhome li a,
#pagemin .nav ul li#navmin li a,
#pageom .nav ul li#navom li a,
#pagecontact .nav ul li#navcontact li a
{background-position: right 0px; color:#333; font-weight:normal}

.section {background:transparent url(/netherlands/msnederland/img/section.png) repeat-y top left;}
.footer {background:transparent url(/netherlands/msnederland/img/footer.png) no-repeat bottom left;height:90px;}
.footer ul {padding-top:0; float:left; margin:53px 0 0 250px;}
.footer ul li, .bingsearch ul li{border-left:1px solid #333; padding:0 8px; line-height:1em;}
.footer ul li:first-child, .bingsearch ul li:first-child {border-left:0;}
.footer ul li a, .bingsearch ul li a {color:#333}
.footer .footerlogo {float:right; margin-top:20px; width:143px;}
.homecol {width:288px; float:left; margin-right:20px;}
.homecol h2 {font-size:1.2em}
.homecol img {float:left;}
.homecol p {margin-bottom:1em;}
.right {text-align:right;}
.last {margin-right:0;}
.inner {padding:0 27px;}
.visual01 {background:transparent url(/netherlands/msnederland/img/visual01.png) no-repeat 27px 0; padding-top:39px; height:200px; margin-bottom:20px;}
.visual02 {background:transparent url(/netherlands/msnederland/img/visual02.png) no-repeat 27px 0; padding-top:39px; height:200px; margin-bottom:20px;}
.visual03 {background:transparent url(/netherlands/msnederland/img/visual03.png) no-repeat 27px 0; padding-top:39px; height:200px; margin-bottom:20px;}
.visual04 {background:transparent url(/netherlands/msnederland/img/visual04.png) no-repeat 27px 0; padding-top:39px; height:200px; margin-bottom:20px;}
.visual05 {background:transparent url(/netherlands/msnederland/img/visual05.png) no-repeat 27px 0; padding-top:39px; height:200px; margin-bottom:20px;}
.visual06 {background:transparent url(/netherlands/msnederland/img/visual06.png) no-repeat 27px 0; padding-top:39px; height:200px; margin-bottom:20px;}
.visual07 {background:transparent url(/netherlands/msnederland/img/visual07.png) no-repeat 27px 0; padding-top:39px; height:200px; margin-bottom:20px;}
.visual08 {background:transparent url(/netherlands/msnederland/img/visual08.png) no-repeat 27px 0; padding-top:39px; height:200px; margin-bottom:20px;}
.visual09 {background:transparent url(/netherlands/msnederland/img/visual09.png) no-repeat 27px 0; padding-top:39px; height:200px; margin-bottom:20px;}
.visual10 {background:transparent url(/netherlands/msnederland/img/visual10.png) no-repeat 27px 0; padding-top:39px; height:200px; margin-bottom:20px;}
.visual11 {background:transparent url(/netherlands/msnederland/img/visual17.png) no-repeat 27px 0; padding-top:39px; height:200px; margin-bottom:20px;}
.visual12 {background:transparent url(/netherlands/msnederland/img/visual19.png) no-repeat 27px 0; padding-top:39px; height:200px; margin-bottom:20px;}
.visual13 {background:transparent url(/netherlands/msnederland/img/visual20.png) no-repeat 27px 0; padding-top:39px; height:200px; margin-bottom:20px;}
.visual14 {background:transparent url(/netherlands/msnederland/img/visual14.png) no-repeat 27px 0; padding-top:39px; height:200px; margin-bottom:20px;}
.visual15 {background:transparent url(/netherlands/msnederland/img/visual15.png) no-repeat 27px 0; padding-top:39px; height:200px; margin-bottom:20px;}
.visual16 {background:transparent url(/netherlands/msnederland/img/visual18.png) no-repeat 27px 0; padding-top:39px; height:200px; margin-bottom:20px;}

.headerdefault {background:transparent url(/netherlands/msnederland/img/mt/header.png) no-repeat 27px 0; padding-top:39px; height:200px; margin-bottom:20px;}
.header-ons-team {background:transparent url(/netherlands/msnederland/img/mt/header_mt.png) no-repeat 27px 0; padding-top:39px; height:200px; margin-bottom:20px;}
.header-ons-team-detail {background:transparent url(/netherlands/msnederland/img/mt/header_detail.png) no-repeat 27px 0; padding-top:39px; height:200px; margin-bottom:20px;}

.intro {width:440px; background:transparent url(/netherlands/msnederland/img/intro.png) no-repeat 0 0;font-size:1.2em;line-height:1.6em; margin-left:465px; }
.introtext {padding:30px; height:102px;}
.article {width:550px; font-size:1.2em;}
.article.large {width:905px;min-height:700px;}
.box {float:left;width:432px;margin:10px;}
.box img {float:left;margin-right:20px;}
.box .member {float:left;width:312px;}
.box .member span{display:block;}
.box .member span.quote{font-size:1.2em;font-style:italic;margin-bottom:.4em;}
.box .member span.quote:before,.box .member span.quote:after{content:'"'}
#silverlightControlHost {width:905px;height:700px;}
.article h2 {font-size:2.5em; font-weight:normal; margin-top:0;line-height:1em;}
.article h3 {font-size:1.2em; font-weight:normal;}
.article ul {list-style:none;}
.article ul {list-style:none;}
.article ul li{padding-left:25px; background:url(/netherlands/msnederland/img/arrow.png) no-repeat 0 3px;}
.article ul.bigul li, .extlink{padding-left:35px; line-height:36px; background:url(/netherlands/msnederland/img/verder_arrow.png) no-repeat 0 3px;}
.aside {width:315px; padding-top:30px;}
/*Define layout in body #id*/
.pageleft .article {float:left;}
.pageright .article {float:right;}
.pageleft .aside {float:right;}
.pageright .aside {float:left;}
/*end define layout*/
.separator {background:transparent url(/netherlands/msnederland/img/separator.png) no-repeat 0 0;clear:both;}
#player {}
#playernav ul li a{height:100px; width:100px; display:block;background-position:0 0; text-indent:-999px}
#playernav ul li#button1 a {background-image:url(/netherlands/msnederland/img/image1.png)}
#playernav ul li#button2 a {background-image:url(/netherlands/msnederland/img/image2.png)}
#playernav ul li#button3 a {background-image:url(/netherlands/msnederland/img/image3.png)}
#playernav ul li#button4 a {background-image:url(/netherlands/msnederland/img/image4.png)}
#playernav ul li a:hover {background-position: 0 -100px}
#playerscroll {background:url(/netherlands/msnederland/img/playerscroll.png) no-repeat;
background-position:22px 0;height:30px; margin-top:-5px}
#playerinfo {float:left; width:408px; margin-right:20px}
#playertext {background:url(/netherlands/msnederland/img/playertext.png) 0 0; width:415px; height:197px; margin-left:-5px; margin-top:-5px}
#playertext h2, .introtext h1{ margin-top:0; color:#76b214;}
#playertext p {font-size:1.2em; line-height:1.6em}
.playertextcontainer {padding: 30px }
.playervideocontainer{ background:#000;}
#text2, #text3, #text4, #video2, #video3, #video4 {display:none}
#playernav ul {list-style-type:none;}
#playernav ul li {float:left; display:block; width:102px; height:102px}
#playervid {float:left; width:477px; height:319px; position:relative;background:#000;}
#video1 {height:319px;}
.corner {position:absolute; background:transparent url(/netherlands/msnederland/img/corner.png) no-repeat; width:10px; height:10px;}
.corner.lt {left:0; top:0; background-position:-10px -10px;}
.corner.rt {right:0; top:0; background-position:0 -10px;}
.corner.lb {left:0; bottom:0; background-position:-10px 0px;}
.corner.rb {right:0; bottom:0; background-position:0px 0px;}
hr {background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:.1em;margin:0 0 1.45em;border:none;}
hr.space {background:#fff;color:#fff;}
strong, th, thead td, h1, h2, h3, h4, h5, h6 { font-weight: bold; }
cite, em, dfn { font-style: italic; }
del { text-decoration: line-through; color: #666; }
ins, dfn { border-bottom: 1px solid #ccc; }
small, sup, sub { font-size: 85%; }
abbr, acronym { text-transform: uppercase; font-size: 85%; letter-spacing: .1em; }
a abbr, a acronym { border: none; }
abbr[title], acronym[title], dfn[title] { cursor: help; border-bottom: 1px solid #ccc; }
sup { vertical-align: super; }
sub { vertical-align: sub; }
.clearfix:after, .section:after, .header:after, .nav:after, .footer:after, .inner:after, .article:after, .box:after {content:".";display:block;height:0;clear:both;visibility:hidden;max-height:0;}
.clearfix, .container {display:inline-block;}
* html .clearfix, * html .container {height:1%;}
.clearfix, .container {display:block;}
.clear {clear:both;}
.social_share {margin-bottom:1em;}
.social_share .delen {float:right;}
.social_share span {float:left;font-size:.8em; margin-right:.5em;}
.social_share a span {margin-right:.2em;}
#install_black {background: url(/netherlands/msnederland/img/silverlight_install.jpg) no-repeat;width:477px;height:300px;}
#installlink_black {position:relative;top:220px;left:113px;width:250px;height:40px;text-align:center;}
#installlink_black a {display: block;background-color: transparent;background: url(/netherlands/msnederland/img/buttonbg_black.png) repeat-x;padding:8px 8px 12px 8px;color: #ffffff;font-weight:bold;}
#install_white {background: url(/netherlands/msnederland/img/silverlight_install_white.jpg) no-repeat;width:500px;height:300px;}
#installlink_white {position:relative;width:250px;height:40px;top:210px;left:125px;text-align:center;}
#installlink_white a {background-color: transparent;display: block;background: url(/netherlands/msnederland/img/buttonbg_green.png) repeat-x;padding:8px 8px 12px 8px;color: #000000;font-weight:bold;}

/* wijzigingen April 2011 */

.mtbox {
	width: 100%;
	margin: 0;
	padding: 0 0 12px 0;
}

.innerQuote {
	background: #e4f1d6;
	padding: 20px 20px 20px 55px;
	width: 806px;
	margin: 0 0 15px 10px;
	font-size: 1.4em;
	font-style: italic;
	background: url(/netherlands/msnederland/img/quote.png) no-repeat;
	background-position: bottom right;
}

.mtarticle {
	width: 100%;
	float: left;
}

.box2 {float:left;width:432px;margin:10px;}
.box2 img {float:left;margin-right:20px;}
.box2 .member {float:left;width:312px; margin-bottom: 10px;}
.box2 .member span{display:block;}
.box2 .author a {font-size: 20px; 4px;}
.box2 span.quote{font-size:1.2em;font-style:italic;}

/* Social media */

div.member .follow_twitter
{
    width:25px; 
    height:15px; 
    float:none; 
    margin:3px 0px 0px 5px;
    padding:0px;
}

div.member div.author_full {
	font-size: 14px;
	line-height: 140%;
}

div.member div.author_full img {
    width:25px; 
    height:15px; 
    float:none; 
	margin: 4px 0 -4px 5px;
}

div.member div.author_full span {
	float: left;
	color: #76b214;
} 

div.author_full img:link { opacity:1;filter:alpha(opacity=100) }
div.author_full img:hover { opacity:.70;filter:alpha(opacity=70) }

/* ecologische duurzaamheid */

.duurzaamheid p.extlink2 {padding-left:35px; line-height:18px; background:url(/netherlands/msnederland/img/verder_arrow.png) no-repeat 0 3px; margin-bottom:5px; height:36px;}
.duurzaamheid p.extlink {padding-left:35px; line-height:33px; background:url(/netherlands/msnederland/img/verder_arrow.png) no-repeat 0 3px; margin-bottom:5px; height:36px;}
.duurzaamheid p.before-extlink {margin-bottom:10px;}
.duurzaamheid ul {margin:0px 0px 10px 0px;}
.duurzaamheid h3 {font-size:1.4em; font-weight:normal; color:#449ae8;}
.duurzaamheid h4 {font-size:1.2em; font-weight:normal;}

.duurzaamheid-side {margin-top:-40px;}
.duurzaamheid-side h3 {font-size:1.4em; font-weight:normal; margin-top:0px;}
.duurzaamheid-side ul {margin-left:20px;}
.duurzaamheid-side p  {margin-bottom:10px;}

.duurzaamheid-side .boxes {background:url("/netherlands/msnederland//img/duurzaamheid/leaf.png") no-repeat bottom right #f5fdec; width:276px; display:block; margin:20px 0 0 0; padding:20px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}

.duurzaamheid-side ul.boxlist {list-style: none outside none; margin:10px 10px 10px 0;}

.duurzaamheid-side ul.boxlist li {background: url("/netherlands/msnederland/img/arrow.png") no-repeat scroll 0 3px transparent; padding-left: 25px;}

.duurzaamheid-visual-1 {background:transparent url("/netherlands/msnederland/img/visual02.png") no-repeat 27px 0; padding-top:39px; height:200px; margin-bottom:20px;}
.duurzaamheid-visual-2 {background:transparent url("/netherlands/msnederland/img/duurzaamheid/onze_visie_op_ecologische_duurzaamheid.png") no-repeat 27px 0; padding-top:39px; height:200px; margin-bottom:20px;}
.duurzaamheid-visual-3 {background:transparent url("/netherlands/msnederland/img/duurzaamheid/hoe_wij_de_co2_uitstoot_helpen_verminderen.png") no-repeat 27px 0; padding-top:39px; height:200px; margin-bottom:20px;}
.duurzaamheid-visual-4 {background:transparent url("/netherlands/msnederland/img/duurzaamheid/ecologische_duurzaamheid_bij_microsoft_nederland.png") no-repeat 27px 0; padding-top:39px; height:200px; margin-bottom:20px;}
.duurzaamheid-visual-5 {background:transparent url("/netherlands/msnederland/img/duurzaamheid/nieuwsbronnen.png") no-repeat 27px 0; padding-top:39px; height:200px; margin-bottom:20px;}

.duurzaamheid-beeld { width: 316px; height: 250px; margin: 20px 0 0 0; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;} 

/* 10:10 wat doe jij uit */
.watdoejijuit-visual {background:transparent url("/netherlands/msnederland/img/hero_1010.png") no-repeat 27px 0; padding-top:39px; height:200px; margin-bottom:20px;}
.watdoejijuit h3 {font-size:1.4em; font-weight:normal; color:#fd239e;}
.watdoejijuit h4 {font-size:1.1em; font-weight:normal; color:#000;}

.watdoejijuit-side {margin-top:-40px;}
.watdoejijuit-side h3 {font-size:1.4em; font-weight:normal; margin-top:0px;}
.watdoejijuit-side ul {margin-left:20px;}
.watdoejijuit-side p  {margin-bottom:10px;}
.watdoejijuit-side .boxes {background:url("/netherlands/msnederland//img/1010.png") no-repeat bottom right #ffe9f5; width:276px; display:block; margin:20px 0 0 0; padding:20px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.watdoejijuit-side ul.boxlist {list-style: none outside none; margin:10px 10px 10px 0;}

.watdoejijuit-side ul.boxlist li {background: url("/netherlands/msnederland/img/arrow.png") no-repeat scroll 0 3px transparent; padding-left: 25px;}

/* de dag van de duurzaamheid */
.dagvandeduurzaamheid-visual {background:transparent url("/netherlands/msnederland/img/hero_dagvandeduurzaamheid.png") no-repeat 27px 0; padding-top:39px; height:200px; margin-bottom:20px;}

.dagvandeduurzaamheid h3 {font-size:1.4em; font-weight:normal; color:#449ae8;} 
.dagvandeduurzaamheid h4 {font-size:1.1em; font-weight:normal; color:#000;}


.dagvandeduurzaamheid-side {margin-top:-40px;}
.dagvandeduurzaamheid-side h3 {font-size:1.4em; font-weight:normal; margin-top:0px;}
.dagvandeduurzaamheid-side ul {margin-left:20px;}
.dagvandeduurzaamheid-side p  {margin-bottom:10px;}
.dagvandeduurzaamheid-side .boxes {background:url("/netherlands/msnederland//img/1010.png") no-repeat bottom right #ffe9f5; width:276px; display:block; margin:20px 0 0 0; padding:20px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.dagvandeduurzaamheid-side ul.boxlist {list-style: none outside none; margin:10px 10px 10px 0;}

.dagvandeduurzaamheid-side ul.boxlist li {background: url("/netherlands/msnederland/img/arrow.png") no-repeat scroll 0 3px transparent; padding-left: 25px;}
